Album: BICHROME PHANTASIA
Date: June 14, 2025
Date Added: September 02, 2025
URLs:
- https://monckat.bandcamp.com/album/bichrome-phantasia
Artists:
- Monckat
Cover Artists:
- Monckat
Wallpaper Artists:
- Monckat
Wallpaper Style: |-
    opacity: 0.8;
Wallpaper File Extension: png
Cover Art File Extension: png
Color: '#00ffa1'
Groups:
- Monckat
- Beyond
Commentary: |-
    <i>Monckat:</i> ([Bandcamp about blurb](https://monckat.bandcamp.com/album/bichrome-phantasia))
    EP containing the soundtrack for the animation BICHROME PHANTASIA, plus two extra tracks in the same spirit.
    
    The animation: https://www.youtube.com/watch?v=RZ32DQl3qKk
---
Track: Endling
Duration: 1:01
URLs:
- https://monckat.bandcamp.com/track/endling
---
Track: Nightglow
Duration: 4:26
Referenced Tracks:
- Brown Oxford
URLs:
- https://monckat.bandcamp.com/track/nightglow
Referencing Sources: |-
    <i>Monckat:</i> ([Bandcamp about blurb](https://monckat.bandcamp.com/track/nightglow))
    Quotes [[track:brown-oxford|"Brown Oxford"]] by [[artist:archie-pelago|Archie Pelago]] from 2:38 to 3:13.
---
Track: nChrome
Duration: 2:13
URLs:
- https://monckat.bandcamp.com/track/nchrome
---
Track: insignifis
Duration: 1:40
URLs:
- https://monckat.bandcamp.com/track/insignifis